@media (max-width: 1550px) {
    #navbarMenu ul>li {
        padding: 5px 13px;
    }

    .web-header ul li a.nav-link {
        font-size: 16px;
    }
}


@media (max-width: 1500px) {
    .web-header ul li a.nav-link {
        font-size: 16px;
    }

    #navbarMenu ul>li {
        padding: 0 9px;
    }
}

@media (max-width: 1400px) {
    .team_box {
        width: 180px;
        height: 180px;
    }
}

@media (min-width: 1400px) and (max-width: 1500px) {
    .program_area .program_slider .swiper-button-prev {
        left: -4% !important;
    }

    .program_area .program_slider .swiper-button-next {
        right: -4% !important;
    }
}


@media (min-width: 1366px) and (max-width: 1520px) {
    .counter-box {
        width: 100%;
    }

    .banner-area .bnr_slider img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner-area .bnr_slider {
        width: 100%;
        height: 100%;
    }

    .banner-area .slider-content {
        left: 42%;
    }

    .video_area {
        min-height: 520px;
    }

    .publication_area .pub_box {
        height: 100%;
    }

    /* .testimonial_area::after,
    .testimonial_area::before {
        display: none;
    } */

    .testimonial_area .testi_box .testi-info::after {
        left: 0;
        width: 93%;
        height: 480px;
        transform: translate(0%, -50%);
    }

    .testimonial_area .testi_box .testi-info {
        padding: 80px;
        padding-right: 80px;
    }
}

@media (max-width: 1400px) {
    .page-title-area {
        height: 188px;
        background-position: top left !important;
        padding: 0;
    }

    .our-people-detail-banner {
        background-position: center !important;
        padding: 0;
    }

    .counter-box-pro .counter-number {
        font-size: 2rem;
        font-weight: 700;
        color: var(--primary-color);
    }
}

@media (max-width: 1399px) {
    #navbarMenu ul>li {
        padding: 0 7px;
    }

    .swiper-slide .pub_box {
        min-height: 530px !important;
    }
}


@media (max-width: 1300px) {


    .web-header ul li a.nav-link {
        font-size: 14px;
    }

    .web-header .sub-menu li a.nav-link {
        font-size: 14px;
        line-height: 28px !important;
    }

    .web-header .sub-menu li a {
        font-size: 14px;
    }

    ul.sub-menu.w-60 {
        left: -75%;
    }


}

@media (max-width: 1199px) {
    .swiper-slide .pub_box {
        min-height: 600px !important;
    }

    .team_box {
        width: 220px;
        height: 220px;
    }

    .right-connct,
    .left-connct,
    .card-cntr-border,
    .procs-card.rt-card::before,
    .procs-card.rt-card::after,
    .procs-card.lft-card::before,
    .procs-card.lft-card::after {
        display: none;
    }

    .web-header .navbar .navbar-brand img {
        width: 170px;
    }

    #navbarMenu ul>li {
        padding: 0 5px;
    }

    .work_box img {
        border-radius: 10px;
        width: 450px !important;
    }

    .employeePhoto .swiper-wrapper {
        margin-left: 0;
        margin-top: 0;
        max-width: 100%;
    }

    .employee-slider .employee-words {
        padding-top: 0;
    }

    .employeePhotoBox .swiper-slide img {
        height: 300px;
        width: 300px;
    }

    ul.sub-menu.w-60 {
        min-width: 260px;
        left: 0;
    }

    ul.dropdown-menu.bg-blur {
        top: 25px !important;
        left: 86% !important;
    }

    .nav-link {
        color: var(--white) !important;
        font-size: 20px !important;
    }

    .navbar-nav .btn.btn-theme {
        background-color: #fff !important;
        color: var(--primary-color) !important;
    }

    .contact_detail li .cont h6 {
        color: var(--white) !important;
    }

    .offcanvas .contact_detail li .icon {
        color: var(--white) !important;
        border: 1px solid var(--white) !important;
    }

    .contact_detail li .cont a {
        color: var(--white) !important;
    }

    .contact_detail {
        padding: 0;
    }

    .contact_detail li .cont h6 {
        font-size: 14px;
    }

    .list_area .list_box.bx2 {
        min-height: 204px;
    }
}


@media (min-width: 992px) and (max-width: 1366px) {
    .banner-area .bnr_slider img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner-area .bannerSwiper {
        min-height: 500px;
    }

    .banner-area .swiper-button-prev {
        top: 18%;
    }

    .banner-area .swiper-button-next {
        top: 82%;
    }

    .banner_bottom {
        padding: 30px 50px;
    }

    .banner_bottom p {
        font-size: 14px;
        line-height: 26px;
        padding: 0;
    }

    .banner-area .bnr_slider {
        width: 100%;
        height: 100%;
        position: relative;
    }

    .banner-area .bnr_slider .slider-content h1 {
        font-size: 34px;
        line-height: 44px;
    }

    .banner-area .bnr_slider .slider-content p {
        font-size: 18px;
        line-height: 28px;
    }

    .program_area:after {
        width: 50%;
        height: 100%;
        background-size: cover;
        background-position: right;
    }

    .program_area .program_slider .swiper-button-prev {
        left: -2%;
    }

    .program_area .program_slider .swiper-button-next {
        right: -2%;
    }

    .right_img {
        margin-top: 0;
    }

    .video_area {
        min-height: 380px;
    }

    /* .testimonial_area::after,
    .testimonial_area::before,
    .list_area::before {
        display: none;
    } */

    .banner-area .slider-content {
        left: 50%;
        transform: translate(-50%, -70%);
    }

    .counter-box {
        padding: 20px 10px;
        width: 100%;
    }

    .section_title .content {
        font-size: 14px;
        line-height: 26px;
        max-width: 100%;
        margin: 0;
    }

    .section_title .title {
        font-size: 30px;
        line-height: 30px;
        padding: 10px 0;
    }

    .exp_box {
        padding: 15px;
    }

    .exp_box p {
        font-size: 14px;
        line-height: 26px;
    }

    .publication_area .pub_box {
        width: 100%;
        height: 100%;
    }

    .publication_area .swiper-button-prev {
        left: 0;
    }

    .publication_area .swiper-button-next {
        right: 0px;
    }

    .testimonial_area .testi_box .testi-info::after {
        width: 97%;
        height: 400px;
        background-repeat: no-repeat !important;
        left: 0;
        transform: translate(0%, -50%);
    }

    .testimonial_area .swiper-button-next {
        right: 30px;
    }

    .testimonial_area .swiper-button-prev {
        left: 30px;
    }

    .testimonial_area .testi_box .testi-info p {
        font-size: 14px;
        line-height: 26px;
        margin: 0;
    }

    .testimonial_area .testi_box .testi-info {
        padding-right: 80px;
        padding: 50px;
    }

}

@media (min-width: 992px) and (max-width: 1024px) {
    .news-details-item .news-details-recent ul li img {
        position: static;
    }

    .news-details-item .news-details-recent ul li {
        padding-left: 0;
    }

    .news-details-item .news-details-recent ul li a {
        margin-top: 15px;
        margin-bottom: 5px;
        padding-top: 0;
    }

    .news-details-item .news-details-recent ul li ul li a {
        margin: 0;
    }

    .btn {
        font-size: 14px !important;
        min-height: 45px;
    }
}

@media (max-width: 991px) {
    .training-division img {
        max-width: 100% !important;
    }

    .people_main .tab_area nav .nav-link {
        width: 100%;
    }

    .counter-box-pro .counter-label {
        font-size: 12px !important;
    }

    .award-dis {
        margin-top: 20px !important;
    }

    .key-council-new .abt-title h4:after {
        left: 0;
        transform: unset !important;
    }

    section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .banner_bottom {
        padding: 20px;
        margin-top: -40px;
    }

    .banner_bottom p {
        font-size: 14px;
        line-height: 26px;
    }

    .exp_box {
        margin-bottom: 30px;
    }

    .abt-cont {
        margin-top: 30px;
    }

    .section_title .title {
        font-size: 24px;
        line-height: 34px;
        padding: 15px 0;
    }

    .section_title .content {
        font-size: 14px;
        line-height: 26px;
        max-width: 100%;
    }

    .counter-box {
        width: 100%;
    }

    .insti_img.bx-2,
    .find_more .insti_img.bx-2 {
        margin-top: 0;
    }

    .video_area {
        min-height: 310px;
    }

    .video_bottm {
        padding: 30px 20px;
    }

    .video_bottm p {
        font-size: 14px;
        line-height: 26px;
        text-align: center;
    }

    .cta_area h4 {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 20px;
    }

    /* .program_area:after,
    .testimonial_area::before,
    .testimonial_area::after,
    .testimonial_area .testi_box .testi-info::after {
        display: none;
    } */

    .testimonial_area .test-img {
        width: 100%;
        height: 600px;
    }

    .news_area .news-box.styleTwo {
        display: block;
        margin-top: 20px;
    }

    .news_area .news-box.styleTwo img {
        width: 100%;
        margin-bottom: 20px;
    }

    .testimonial_area .testi_box .testi-info {
        padding: 40px;
        padding-right: 40px;
    }

    .testimonial_area .testi_box .testi-info p {
        font-size: 16px;
        line-height: 28px;
        margin: 0;
    }

    #searchModal .modal-dialog .modal-body .inner_content .cont {
        width: 100%;
    }

    .custom_modal .modal-dialog .modal-content {
        padding: 20px 20px 20px;
    }

    #searchModal .modal-dialog .modal-body .inner_content h4 {
        font-size: 24px;
        line-height: 34px;
    }

    .main-menu .menu_list.top_menu {
        min-height: 210px;
        margin-top: 10px;
    }

    .main-menu .menu_list .list-item .nav-link {
        font-size: 14px;
        line-height: 26px;
    }

    .list_area::before {
        display: none;
    }

    .list_area .list_box {
        padding: 30px 30px;
    }

    .work_info.left_side h6,
    .work_info.left_side p {
        color: var(--white);
    }

    .work_info.right_side h6,
    .work_info.right_side p {
        color: var(--black-color);
    }

    .work_info.right_side {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .work_info.left_side {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .team_box {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    #footer .footer-top .footer-contact p {
        font-size: 14px;
        line-height: 26px;
        padding: 45px 20px 15px 0;
    }

    .banner-area .bnr_slider {
        height: 100%;
    }

    /*.banner-area .bannerSwiper {*/
    /*    min-height: 400px;*/
    /*}*/

    .banner-area .bnr_slider img {
        height: 100%;
        object-fit: cover;
    }

    .banner-area .slider-content {
        left: 8%;
        transform: translate(-6%, -50%);
    }

    .banner-area .bnr_slider::after {
        display: none;
    }

    /* .banner-area .swiper-pagination {
        bottom: 13% !important;
    } */


    .banner-area .swiper-button-next,
    .banner-area .swiper-button-prev,
    .publication_area .swiper-button-next,
    .publication_area .swiper-button-prev,
    .testimonial_area .swiper-button-next,
    .testimonial_area .swiper-button-prev {
        display: none;
    }

    .banner-area .bnr_slider::before {
        background: linear-gradient(to top, rgba(0 0 0 / 70%) 19%, rgba(0 0 0 / 0%) 100%);
    }

    .web-header {
        padding: 0;
    }

    .banner-area .bnr_slider .slider-content h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .banner-area .bnr_slider .slider-content p {
        font-size: 18px;
        line-height: 28px;
    }

    #footer .footer-top {
        padding: 100px 0 0px 0;
    }

    .donation-form {
        padding: 20px;
    }

    .team-detail-section .author-bio-date,
    .team-detail-section .content {
        padding-left: 0;
        margin-top: 20px;
    }

    .publication_area .pub_box h6 {
        font-size: 16px;
        line-height: 26px;
        padding: 30px 20px 20px;
    }

    .publication_area .pub_box ul {
        padding: 25px 30px;
    }

    .publication_area .pub_box .pub-bottm h6 {
        padding: 0 30px;
    }

    .publication_area .pub_box .read-btn {
        font-size: 14px;
        bottom: 30px;
    }

    .publication_area .pub_box .date_badge {
        font-size: 14px;
        line-height: 24px;
    }

    .abt-inr-contnt .section_title .content {
        font-size: 14px;
        line-height: 24px;
    }

    .public-dis h3 {
        font-size: 28px;
        line-height: 38px;
    }

    .public-hlt-lft {
        margin-top: 20px;
    }

    .announcement .inner-bx {
        font-size: 16px;
        line-height: 28px;
        padding: 20px;
    }

    .btn {
        min-height: 45px;
        padding: 5px 20px !important;
        font-size: 16px !important;
        line-height: 26px !important;
    }

    .fc .fc-toolbar-title {
        font-size: 16px;
    }

    .news-details-item .news-details-recent ul li {
        margin-bottom: 20px;
    }

    .news-details-item .news-details-recent ul li a {
        font-size: 14px;
        margin-bottom: 5px;
        padding-top: 0;
        margin-top: 5px;
    }

    .news-details-item .news-details-img h2 {
        font-size: 18px;
        line-height: 28px;
    }


    .team-detail-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .team-detail-section .author-img-wrapper blockquote {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        font-size: 14px;
        padding: 20px;
    }

    .team-detail-section .info {
        margin-top: 19px;
    }

    .cta_area.donate_area {
        padding: 40px 0;
    }

    .insti_img {
        height: calc(100% - 20px);
        margin-bottom: 20px;
    }

    .e-learning .image_area {
        height: 250px;
        min-height: 250px;
    }

    .e-learning .image_area img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .insti_img.bx-1 {
        height: inherit;
    }

    .work_area::before {
        height: 55%;
    }

    .work_area::after {
        height: 45%;
    }

    .how-it-box::before {
        top: 150px;
        width: 108px;
        height: 14px;
        left: 55%;
        transform: rotate(92deg);
    }

    .work_box img {
        border-radius: 10px;
        width: 360px !important;
    }

    .text_image img {
        width: 100%;
    }

    .page-title-area {
        height: 100%;
        background-position: top !important;
        padding: 20px 0;
    }

    .our-people-detail-banner {
        height: 100%;
        background-position: center !important;
        padding: 20px 0;
    }

    .page-title {
        font-size: 25px;
        line-height: 35px;
    }

    .timeline li:nth-child(odd):before,
    .timeline li:nth-child(odd):after,
    .timeline li:nth-child(even):before,
    .timeline li:nth-child(even):after,
    .timeline-container::before {
        display: none;
    }

    .timeline li {
        width: 100%;
        margin-bottom: 20px;
    }
    
    .timeline li:nth-child(odd) {
        text-align: left;
        padding-right: 50px;
    }

    .member-card {
        flex-direction: column;
        padding: 30px 15px;
        gap: 24px;
    }

    .member-photo {
        max-width: 100%;
        width: 100%;
    }

    .team-card {
        flex: calc(50% - 20px) !important;
        max-width: calc(50% - 20px) !important;
    }

    .pdf-card {
        padding: 10px !important;
    }

    .pdf-details h5,
    .pdf-details span {
        font-size: .9rem !important;
    }

    .testimonial_area .testi_box .testi-info::after {
        content: unset;
    }
}

 @media (min-width:991px){
    .banner-area .bannerSwiper {
    height: calc(100vh - 180px);
    min-height: 600px;
    max-height: 600px;
}
}

@media (max-width: 768px) {
    .iiph .iiphSwiper img {
        height: 300px !important;
    }

    .team-card-new-absolute {
        max-width: 100% !important;
    }

    section.page-title-area.work-with-us {
        height: 200px !important;
    }

    .our-prople-banner,
    .our-people-detail-banner {
        height: 200px !important;
    }

    .partnership-img {
        height: 300px !important;
    }

    .envir-img img {
        width: 100% !important;
    }

    .our-growth-img {
        width: 100% !important;
    }

    .swiper-slide .pub_box {
        min-height: 480px !important;
    }

    .page-title {
        font-size: 19px;
        line-height: 39px;
        padding: 0;
    }

    .page-title-area {
        padding: 15px 0 !important;
    }

    .header-top .social-links a,
    .header-top .search_box li a {
        font-size: 14px;
        margin-right: 0;
        width: 30px;
        height: 30px;
    }

    .header-top ul.search_box {
        gap: 5px;
    }

    .news-details-item .news-details-recent ul li img {
        position: static;
    }

    .news-details-item .news-details-recent ul li {
        padding-left: 0;
    }

    .testimonial_area .testi_box .testi-info {
        padding: 20px;
        padding-right: 20px;
    }

    .work_area::before {
        height: 58%;
    }

    .work_area::after {
        height: 42%;
    }

    .wrok-with .work_box {
        flex-direction: column;
        gap: 16px;

        .section_title {
            padding-left: 0 !important;
        }
    }

    .work_box img {
        width: 100% !important;
    }

    .pro-crd-num,
    .procs-card.rt-card .pro-crd-num {
        top: 100%;
        right: 050%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .public-dis p {
        line-height: 24px;
    }

    .publication_area .pub_box ul {
        padding: 25px !important;
    }

    .process-card-lst.card-lst-rt {
        margin-top: 0px;
    }

    .research-thematic-area .pro-crd-num {
        display: none !important;
    }

    .employee-slider .swiper-slide {
        gap: 16px;
        flex-direction: column;
    }

    .employeePhotoBox .swiper-slide img {
        height: 400px;
        width: 100%;
    }

    .about_area {
        padding-top: 60px;
    }

    img.work-with-us-img {
        left: 10%;
    }

    .scroll-to-top i {
        bottom: 50px;
        right: 50px;
    }

    .offcanvas.search-top-offcanvas {
        height: fit-content !important;
    }

    .modal-dialog.search-modal {
        width: 100%;
    }

    #footer .footer-top {
        padding: 60px 0 0px 0;
    }

    .publication_area .pub_box .read-btn {
        bottom: 10px;
    }

    .member-card {
        padding: 0;
    }

    .current-box-new-img.chairperson img {
        min-height: 120px;
        max-width: unset;
        width: 100%;
    }

    .current-box-new {
        flex-direction: column;
    }

    .current-box-new img {
        max-width: unset;
        width: 100%;
    }

    .w-40 {
        width: 100% !important;
    }

    .team-card {
        flex: calc(100% - 20px) !important;
        max-width: calc(100% - 20px) !important;
    }

    .team-card-new {
        width: 100%;
    }

    .pdf-card {
        width: 100%;
    }

    .page-title-wrapper.text-center {
        position: relative;
        z-index: 2;
    }

    .list_area .list_box.bx2 {
        min-height: unset;
    }

    .testimonial_area .test-img {
        height: 500px;
    }

    img.work-with-us-img {
        position: absolute;
        top: 50%;
        left: 50px;
        transform: translateY(-148%);
        width: 85px;
    }
    
       /* Responsive style for thematic area circles*/
     .timeline li .pro-crd-num {
        position: absolute;
        width: 40px; 
        height: 40px;
        line-height: 40px; 
        font-size: 18px;
        top: 50%;
        transform: translateY(-50%);
        left: -20px; 
        right: auto;
        z-index: 1;
    }


    .timeline li:nth-child(odd) .pro-crd-num,
    .timeline li:nth-child(even) .pro-crd-num {
        left: -10px; 
        right: auto;
        text-align: center; 
    }

}

@media (max-width: 575px) {
    .se-component figure {
        height: 300px !important;
    }

    .se-component figure img {
        height: 100% !important;
        object-fit: cover !important;
    }

    .right-info {
        padding-bottom: 50px !important;
    }

    .management-sec span.badge {
        font-size: 12px !important;
    }

    .program_area .program_slider .swiper-button-next,
    .program_area .program_slider .swiper-button-prev {

        top: 108%;
    }

    .program_area .program_slider .swiper-button-next {
        right: 41%;
    }

    .program_area .program_slider .swiper-button-prev {
        left: 41%;
    }

    .resource-about-img {
        height: 300px;
        max-width: 300px;
    }

    .research-thematic-area .hme-proc-blk .process-card-lst .procs-card .process-icon-left {
        position: relative;
    }

    .research-thematic-area .hme-proc-blk .process-card-lst .procs-card.lft-card {
        text-align: start;
    }

    .research-thematic-area .hme-proc-blk .process-card-lst .procs-card .process-icon-left.icon-rt {
        left: 0;
    }

    .research-thematic-area .process-card-lst.card-lst-rt {
        margin-top: 0;
    }

    .program_area {
        padding-bottom: 80px;
    }

    .news_area .news-box.styleOne img {
        min-height: 250px;
        width: 100%;
    }

    section {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .current-openings-modern li.list-group-item {
        flex-direction: column;
        align-items: start !important;
    }

    .offcanvas-body .modal-dialog .modal-body .inner_content h4 {
        font-size: 24px;
    }

    .banner-area .swiper-pagination {
        padding: 0;
        position:relative;
        margin-top:20px;
    }

}

@media (max-width: 480px) {

    .program_area .program_slider .swiper-button-next {
        right: 38%;
    }

    .program_area .program_slider .swiper-button-prev {
        left: 38%;
    }

    .work_area::before {
        height: 60%;
    }

    .work_area::after {
        height: 40%;
    }

    .benefits-info .section-title h5 {
        font-size: 18px;
    }

    .message-from-hr .hr-content,
    .message-from-hr .hr-content p {
        font-size: 18px;
    }

    .message-from-hr .hr-content h5 {
        font-size: 22px;
    }

    img.work-with-us-img {
        position: absolute;
        top: 50%;
        left: 20px;
        transform: translateY(-88%);
        width: 60px;
    }
    
    .simple-job-ui {
        display: none;
}
}

@media (max-width: 380px) {

    .program_area .program_slider .swiper-button-next {
        right: 35%;
    }

    .program_area .program_slider .swiper-button-prev {
        left: 35%;
    }
}

@media (max-width: 768px) {
   .about-academics img {
        max-width: 100%;
        height: auto;
    }
}